neuere Glibc kompilieren

Dieses Thema im Forum "Linux-Distributionen" wurde erstellt von kosax2004, 3. April 2004.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. kosax2004

    kosax2004 Byte

    Registriert seit:
    2. April 2004
    Beiträge:
    18
    Hallo,

    ich möchte auf einer Suse 7.2 openoffice 1.1.0 installieren.

    geht aber nicht, im ist die Glibc zu alt (2.1.3)
    er braucht 2.2.0

    meine Frage:

    kann ich eine neuere Glibc installieren ohne allzu viele probleme zu bekommen.??
    meine Überlegung ist, auch den kernel zu aktualisieren.!???

    Hat damit jemand erfahrung und kann mir Tips geben!!!
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen